{
  "format_version": 1,
  "header": {
    "description": "§l§3Feito §8por §fAL3XANDRE",
    "name": "§eNaruto Bedrock §a[RE]",
    "uuid": "eee87966-aa14-49f4-ba45-3fcdc78d0369",
    "version": [
      1,
      17,
      30
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "§l§3Feito §8por §fAL3XANDRE",
      "type": "resources",
      "uuid": "b9151051-d9a2-425f-bff7-ada653332105",
      "version": [
        1,
        17,
        30
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "456dba46-3e6b-457a-bd08-575a28cf3066",
      "version": [
        1,
        17,
        30
      ]
    }
  ]
}